{% extends 'base.html' %}
{% load static %}
{% block content %}

<!DOCTYPE html>

<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
	<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
	<link rel="stylesheet" href="{% static 'css/kreasi1_css.css' %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">

	<title>A | story</title>

	<style>
	body{
		background-image: url("/static/img/bg1.jpg");
	}
	.thi-gallery{
		color: #1ebba3;
		font-size: 40px;
	}
	</style>
</head>

<body data-spy="scroll" data-target="#navbarResponsive">
<!-- Start Home Section-->
<div id="home">
		<h1> ... </h1>
				<div class="thi-gallery">
					<h1 class="text-center">GALLERY OF THI</h1>
					<div class="row mb-3">
						<div class="col-md-4">
							<div class="card">
								<img src="{% static 'img/pict1.JPG' %}" alt="Park" class="card-img-top">
							</div>
						</div>
						 
						<div class="col-md-4">
							<div class="card">
								<img src="{% static 'img/pict2.JPG' %}" alt="Park" class="card-img-top">
							</div>
						</div>
						 
						<div class="col-md-4">
							<div class="card">
								<img src="{% static 'img/pict5.JPG' %}" alt="Park" class="card-img-top">
							</div>
						</div>
					</div>
					  <div class="row"> 
						<div class="col-md-4">
							<div class="card">
								<img src="{% static 'img/pict4.JPG' %}" alt="Park" class="card-img-top">
							</div>
						</div>
						 
						<div class="col-md-4">
							<div class="card">
								<img src="{% static 'img/pict6.JPG' %}" alt="Park" class="card-img-top">
							</div>
						</div>
						 
						<div class="col-md-4">
							<div class="card">
								<img src="{% static 'img/pict3.JPG' %}" alt="Park" class="card-img-top">
							</div>
						</div>
						
						<div class="col-md-4">
								<div class="card">
									<img src="{% static 'img/pict7.jpg' %}" alt="Park" class="card-img-top">
								</div>
							</div>
							 
							<div class="col-md-4">
								<div class="card">
									<img src="{% static 'img/pict8.jpg' %}" alt="Park" class="card-img-top">
								</div>
							</div>
							 
							<div class="col-md-4">
								<div class="card">
									<img src="{% static 'img/pict9.jpg' %}" alt="Park" class="card-img-top">
								</div>
							</div>
						</div>
						  <div class="row"> 
							<div class="col-md-4">
								<div class="card">
									<img src="{% static 'img/pict10.jpg' %}" alt="Park" class="card-img-top">
								</div>
							</div>
							 
							<div class="col-md-4">
								<div class="card">
									<img src="{% static 'img/pict11.jpg' %}" alt="Park" class="card-img-top">
								</div>
							</div>
							 
							<div class="col-md-4">
								<div class="card">
									<img src="{% static 'img/pict12.jpg' %}" alt="Park" class="card-img-top">
								</div>
							</div>


							<div class="col-md-4">
									<div class="card">
										<img src="{% static 'img/pict13.jpg' %}" alt="Park" class="card-img-top">
									</div>
								</div>
								 
								<div class="col-md-4">
									<div class="card">
										<img src="{% static 'img/pict14.jpg' %}" alt="Park" class="card-img-top">
									</div>
								</div>
								 
								<div class="col-md-4">
									<div class="card">
										<img src="{% static 'img/pict15.jpg' %}" alt="Park" class="card-img-top">
									</div>
								</div>
							</div>
							  <div class="row"> 
								<div class="col-md-4">
									<div class="card">
										<img src="{% static 'img/pict17.jpg' %}" alt="Park" class="card-img-top">
									</div>
								</div>
								 
								<div class="col-md-4">
									<div class="card">
										<img src="{% static 'img/pict16.jpg' %}" alt="Park" class="card-img-top">
									</div>
								</div>
								 
								<div class="col-md-4">
									<div class="card">
										<img src="{% static 'img/pict18.jpg' %}" alt="Park" class="card-img-top">
									</div>
								</div>

								<div class="col-md-4">
										<div class="card">
											<img src="{% static 'img/pict19.jpg' %}" alt="Park" class="card-img-top">
										</div>
									</div>
									 
									<div class="col-md-4">
										<div class="card">
											<img src="{% static 'img/pict20.jpg' %}" alt="Park" class="card-img-top">
										</div>
									</div>
									 
									<div class="col-md-4">
										<div class="card">
											<img src="{% static 'img/pict21.jpg' %}" alt="Park" class="card-img-top">
										</div>
									</div>
								</div>
								  <div class="row"> 
									<div class="col-md-4">
										<div class="card">
											<img src="{% static 'img/pict22.jpg' %}" alt="Park" class="card-img-top">
										</div>
									</div>
									 
									<div class="col-md-4">
										<div class="card">
											<img src="{% static 'img/pict23.jpg' %}" alt="Park" class="card-img-top">
										</div>
									</div>
									 
									<div class="col-md-4">
										<div class="card">
											<img src="{% static 'img/pict24.jpg' %}" alt="Park" class="card-img-top">
										</div>
									</div>
					</div>
			  
				</div>
			  
			</div>
			 
			</div>
</body>

</html>

{% endblock %}